@media only screen and (max-width: 969px) {
	
	.wrapper { padding: 0 15px; }
	
	header a.logo { display: block; margin-left: 20px; float: left; width: 380px; margin-top: 10px; }
	
	header { padding: 20px 0; float: none; overflow: hidden; }
	
	.box-container .box { padding: 0 15px; width: 25%; box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; }
	
	footer, header { min-width: inherit; min-width: auto; }
	header .header_right { width: 310px; }
	footer .wrapper { padding: 0px; }
	.box-container .box span.form_head { width: auto; }
	.box-container .box h3 { font-size: 16px; line-height: 20px; }
	
	.mid_sec .menu_sidebar { width: 32%; box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.mid_sec .right_container { padding-left: 20px; width: 68%; box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.right_container h1, .right_container p, .right_container h2, .inner h2, .right_container h3, .inner h3, .right_container .post_info { padding-left: 5px; }  
	.container { padding: 0 20px; margin: 0 -15px; box-shadow: none; -ms-box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; float: none; overflow: hidden; width: auto; }
	.menu_sidebar ul.menu li a span { width: 40px; } 
	.menu_sidebar ul.menu li a { font-size: 14px; }
	.spotlight ul li { padding: 0 1px; width: 33.3%; box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; float: left; }
	.spotlight ul { margin: 0 -1px; }
	
	.box-container .box span.email { width: 65%; }
	.box-container .box ul.contact { margin-left: -4px; }
	.box-container .box ul.contact li { padding-left: 20px; }
	
	.footer_bottom h5 { padding: 0 0 0 20px; }
	
	.menu_sidebar ul.menu li a {text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
	.right_container p { padding-left: 5px !important; font-size: 17px; } 
	
	.homeslider span.img { height: 300px; }
	
	
}


@media only screen and (max-width: 767px) {
	
	header a.logo { padding: 0 5px; float: none; display: block; width: auto; max-width: 380px; margin: auto; }
	header .header_right { padding: 0; margin: 0 auto 0; overflow: hidden; float: none; width: auto; max-width: 250px; }
	.header_right a.fb { display: block; float: none; margin: auto; }

	.mid_sec .menu_sidebar { width: 100%; min-height: inherit !important; min-height: auto !important; display: none; position: absolute; left: 0px; top: 40px; border: none; z-index: 999999; }
	.mid_sec .right_container { padding-left: 0; width: 100%; }
	
	.menu_btn { padding: 0 10px 0 52px; display: block; height: 40px; line-height: 40px; font-size: 18px; background: #005bab url(images/menu_btn.png) left center no-repeat; color: #fff; border-bottom: 1px solid #fff; }
	
	.container .banner { float: none; overflow: hidden; }
	
	.container { padding: 0 15px; }
	
	.menu_sidebar ul.menu li.current-menu-item::before, .menu_sidebar ul.menu li:hover::before, .menu_sidebar ul.menu li.current-post-ancestor::before { content: inherit; content: none; }
	.menu_sidebar ul.menu li { margin: 0; }
	.menu_sidebar ul.menu li a { padding: 0 15px; line-height: 30px; }
	.menu_sidebar ul.menu li a span { display: none; }
	.menu_sidebar ul.menu { padding: 0; }
	
	.box-container .box { width: 100%; padding: 15px; min-height: inherit !important; min-height: auto !important; background: none; border: none; border-bottom: 2px solid #3170ac; }
	.box-container #text-6.box { border: none; }
	.mid_sec .right_container { min-height: inherit !important; min-height: auto !important; }
	.box-container .box .form { display: block; }
	
	.box-container .box ul.contact li { width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.box-container .box ul.contact li.address span { display: block; }
	.box-container .box ul.contact { margin: 0; }
	
	.right_container h2, .inner h2 { font-size: 20px; line-height: 24px; }
	.right_container p { padding-left: 0px; font-size: 16px; line-height: 20px; }
	.right_container h1, .right_container p, .right_container h2, .inner h2, .right_container h3, .inner h3, .right_container .post_info { padding-left: 0px; }
	.inner.right_container tr td p img { width: 100px; }
	
	.wufoo .info h2 { font-size: 18px !important; }
	#errorLi { padding: 15px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; }
	
	.footer_bottom h5 { padding: 15px; text-align: center; font-size: 12px; line-height: 18px; }
	.box-container .box ul.contact li.mail { background-position: left 2px; }
	.box-container .box .textwidget span.form_head { display: block; }
	.right_container p a { font-size: 15px; }
	.inner h1, .right_container h1 { font-size: 22px; }
	
	.slider span.prev:hover, .slider span.next:hover, .slider span.prev, .slider span.next { width: 35px; height: 35px; background-size: 35px 35px; }
	.container span.date { display: block; float: none; text-align: center; }
	
	.right_container .spotlight { overflow: hidden; float: none; padding: 10px 0px; }
	.inner h1, .right_container h1 { line-height: 20px; font-size: 20px; padding-bottom: 10px; }
	
	
	.right_container p { text-align: left; }
	.header_right a.fb { display: none; }
	
	.box-container .box p.cff-post-text span.cff-expand { float: left; }
	#cff .cff-post-links a { font-size: 12px !important; }
	.menu_sidebar ul.menu li:hover, .menu_sidebar ul.menu li.current-menu-item, .menu_sidebar ul.menu li.current-post-ancestor, .menu_sidebar ul.menu li { border-bottom: none; }
	
	header { padding: 20px 0 25px; }
	.header_right span.search input.search-field { padding: 6px 50px 6px 10px; }
	.header_right span.search .search-submit { right: 10px; top: 7px; }
	.page-id-70 .right_container h1 { padding-left: 5px; }
	.box-container .box a.logo { width: 95px; }
	footer .footer_top { padding-top: 5px; }
	.inner h1, .right_container h1 { margin-top: 5px; }
	
	.inner img { max-width: 100%; }

	.right_container p { padding-left: 0!important; } 
	.right_container .alignnone { width: 250px; }
	.inner iframe { width: 100%; max-width: 400px; margin: 0 auto 20px!important; float: none; display: block; }
	
	.page-id-68 .inner iframe { margin: 0 0 20px !important; }
	
	#back-to-top {
		position: fixed;
		display: block;
		bottom: 40px;
		right: 20px;
		z-index: 9999;
		width: 32px;
		height: 32px;
		text-align: center;
		line-height: 30px;
		background: #231f20 url(images/top_arrow.png) center center no-repeat;
		color: #fff;
		cursor: pointer;
		border: 0;
		border-radius: 2px;
		text-decoration: none;
		transition: opacity 0.2s ease-out;
		opacity: 0;
	}
	#back-to-top.show {
		opacity: 1;
	}
	
	.container .banner { border-bottom: 2px solid #005bab; border-top: 2px solid #005bab; }
	
	.box-container .box:first-child { padding: 0; border: none; }
	.box-container .box a.logo { display: block; position: absolute; left: 15px; top: 22px; }
	.box-container .box ul.contact li { padding-bottom: 5px; }
	.box-container .box h3 { padding-left: 0px !important; }
	footer .footer_top { position: relative; }
	.box-container #text-2.box { padding-left: 130px; }
	
	.box-container .box ul.contact li.address br { display: none; }
	.menu_sidebar ul.menu { border-bottom: 1px solid #bbbdbe; }
	.box-container .box span.email { width: 180px; }
	.right_container .search-form .search-field { width: 180px; }
	.right_container .search-form { padding-left: 0px; }
	.social_icons{  margin: 10px 54px 10px 10px;}
	
	.homeslider span.img { height: 280px; }

}

@media only screen and (max-width: 479px) {

	.right_container .alignnone { float: none; margin: 10px 0 0; width: 100%; }

}

@media only screen and (max-width: 479px) {
	
	
	
	
	.slider span.prev:hover, .slider span.next:hover, .slider span.prev, .slider span.next { width: 25px; height: 25px; background-size: 25px 25px; }
	
	.slider span.next { right: 5px; }
	.slider span.prev { right: 30px; }

	.page-id-70 .right_container h1 { padding-bottom: 0px; }
	.right_container .alignleft { float: none; margin: 0 0 20px; width: 100%; }
	.social_icons{  margin: 10px 54px 10px 10px;}
	
	.homeslider span.img { height: 180px; }
	
}

@media only screen and (min-width: 768px) {
	
	.menu_btn { display: none; }
	
	.mid_sec .menu_sidebar  { display: block !important; }

	.page-id-70 .right_container h1 { padding-left: 5px; }
	
	#back-to-top { display: none; }
	
}
